{
  "_args": [
    [
      "ofx@0.4.0",
      "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus"
    ]
  ],
  "_from": "ofx@0.4.0",
  "_id": "ofx@0.4.0",
  "_inBundle": false,
  "_integrity": "sha1-Zb9D/uWEZpPX0oFOJQ5FkYllLIk=",
  "_location": "/kresus/ofx",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "ofx@0.4.0",
    "name": "ofx",
    "escapedName": "ofx",
    "rawSpec": "0.4.0",
    "saveSpec": null,
    "fetchSpec": "0.4.0"
  },
  "_requiredBy": [
    "/kresus"
  ],
  "_resolved": "https://registry.npmjs.org/ofx/-/ofx-0.4.0.tgz",
  "_spec": "0.4.0",
  "_where": "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus",
  "author": {
    "name": "Andrew Chilton",
    "email": "andychilton@gmail.com",
    "url": "https://chilts.org/"
  },
  "bugs": {
    "url": "http://github.com/chilts/node-ofx/issues"
  },
  "contributors": [
    {
      "name": "Christian Sullivan",
      "url": "http://euforic.co/"
    },
    {
      "name": "Eric Webb",
      "url": "https://webb.codes"
    }
  ],
  "dependencies": {
    "xml2json": "^0.10.0"
  },
  "description": "Parse OFX files into a usable data structure.",
  "devDependencies": {
    "tape": "^4.6.3"
  },
  "directories": {},
  "engines": {
    "node": ">= 0.6.0"
  },
  "homepage": "https://github.com/chilts/node-ofx",
  "keywords": [
    "ofx",
    "open financial exchange",
    "bank",
    "banking",
    "export"
  ],
  "license": "MIT",
  "main": "./ofx.js",
  "name": "ofx",
  "repository": {
    "type": "git",
    "url": "git://github.com/chilts/node-ofx.git"
  },
  "scripts": {
    "test": "tape test/*.js"
  },
  "version": "0.4.0"
}
